Модуль для DLE Партнерская программа версия 2.6 от HAMMER

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Модуль для DLE Партнерская программа версия 2.6 от HAMMER
Модуль на DLE позволяет осуществлять денежные выплаты пользователям интернет-портала. Партнерская программа цель которой заинтересовать пользователей в добавлении контента, развитию проекта обсуждению и комментированию на интернет-портал, за все эти действия выплачиваются установленные бонусы в виде денег и начислений некоторой суммы.
Модуль для DLE Партнерская программа версия 2.6 от HAMMER
Доработка для Dle 9.x: HAMMER

Рекомендует модули для DLE 9.x Партнерская программа версия 2.6 от HAMMER
  • 60
Рубрика: DLE модули » Бесплатные
Ранее » Модуль DLE Лимит на скачивание файлов для пользователей« Далее Модуль DLE LinkEnso 1.2 внутренняя перелинковка сайта
Добавление комментарияОставить комментарий
  • № :10
  • 24 июля 2013 16:15
пользователь, система, модуль
  • № :9
  • 7 июля 2013 20:52
Да, модуль рассчитан ниже 9.4
  • № :8
  • 7 июля 2013 19:52
не работает 9,6 ( Админка -> Управление модулем - "не сохраняет значения" )
Проблема том что не так составлен запрос в коде 9,6 и 9,7 изменили чуток
  • № :7
  • 8 апреля 2013 16:30
НЕ пашет Дле 9.7!
  • № :6
  • 17 января 2013 15:11
есть версия для 9.7 ?
Пробовал запустить не удалось ошибки mysql
  • № :5
  • 7 июля 2012 18:11
Редактор партнерки не работает корректно((
  • № :4
  • 5 июля 2012 18:40
websot,
Пока нет, наверное нужно такое написать ....только в комментариях объяснял как это делать.
  • № :3
  • 5 июля 2012 18:37
dle9,
А у Вас имеется статья по удалению модулей из БД, если не прокатило допустим?
  • № :2
  • 28 июня 2012 13:50
websot,
Чтобы ответить на вопрос, лучше установить у себя на компе локальный сервер (денвер или другой.) , может работать и будет (должен раз указан 9.x здесь если запрос в базу данных пройдет без проблем, тогда и на 9.6 будет работать ), но некоторые нюансы модуля могут не подходить для вашего сайта...
  • № :1
  • 28 июня 2012 09:40
На 9.6 версию подходит?